Mohaa PA Server-Versionskonflikt

Thallus

Lieutenant
Dabei seit
Mai 2004
Beiträge
854
Hi all,

habe seit geraumer Zeit das Problem, dass ich von einigen Mohaa PA-Servern mit folgendem Hinweis abgewiesen werde (Hinweis rein inhaltlich wiedergegeben):

Falsche Version!
Server: d1.15
meine Client-Version 1.1 (letzter Patch)

Habe nach dieser Version im Netz gesucht - selbst auf den Clan-Seiten dieser Serveranbieter - NICHTS zu finden !

Tatsache ist aber, daß auf diesen Servern User spielen (also keine Clan-Mitglieder - dann würde ich es vielleicht noch verstehen).

Weiss jemand von euch etwas darüber?
Bin ich einfach nur zu blöd?

Gruß
Thallus
 

Benji18

Captain
Dabei seit
Jan. 2005
Beiträge
3.977
hab auch geoogelt hab nicht wirklich was gefunden
 
Top